<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Pentabarf 0.2.3 released" date="2006-05-23T00:23:05" author="Sven" category="Projekte">
  <image title="Pentabarf Logo">http://pentabarf.org/erisdiscordia-128x128.png</image>
  <p>
  Soeben wurde <link href="http://pentabarf.org">Pentabarf</link> 0.2.3 im Repository getagged. Die neue Version hat jetzt ein komplett lokalisiertes Feedback-Interface und einen komplett lokalisierten HTML-Export, außerdem gibt es jetzt auch einen XML-Export des Fahrplans. Den kompletten Changelog findet man im <link href="http://pentabarf.org/Changelog/0.2.3">Pentabarf-Wiki</link>.
  </p>
</item>
